Subject: bug#13358: closed (Re: bug#13358: removing @acronym from manual)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 04 Jan 2013 18:28:02 +0000

Your bug report

#13358: removing @acronym from manual

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13358: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13358
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13358: removing @acronym from manual
From: Pádraig Brady <[email-masked]>
To: Karl Berry <[email-masked]>
Cc: [email-masked]
Date: Fri, 04 Jan 2013 18:10:07 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On 01/04/2013 05:33 PM, Karl Berry wrote:
> Didn't we conclude it was better to avoid @acronym and the consequent
> ugly rendering in browsers?  (Except in cases where it's actually
> useful, which is never in the coreutils manual.)
>
> I'm sure we did so for @sc.  Unfortunately I cannot separate patches for
> @sc and @acronym since they are often used in the same text.
>
> As a side note, there were a number of inconsistent uses -- sometimes
> @acronym{GNU}, sometimes @sc{gnu}, sometimes GNU, etc.  This is one of
> the reasons why I feel it's better to simply avoid them; it's a whole
> lot of trouble to actually get it right, and (IMHO) it's not anywhere
> near worth the hassle.
>
> k
>
> 2013-01-04  Karl Berry  <[email-masked]>
>
> 	* coreutils.texi: avoid @acronym and @sc; they are unnecessary.
>
> --- /tmp/ORIG/coreutils.texi	2013-01-04 09:20:20.000000000 -0800
> +++ /tmp/coreutils.texi	2013-01-04 09:26:47.000000000 -0800

It seems you're using an older version, as Jim already did this:
http://git.sv.gnu.org/gitweb/?p=coreutils.git;a=commit;h=26db95c

thanks,
Pádraig.

Subject: removing @acronym from manual
From: [email-masked] (Karl Berry)
To: [email-masked]
Date: Fri, 4 Jan 2013 17:33:13 GMT
List-Id: <debbugs-submit.debbugs.gnu.org>

Didn't we conclude it was better to avoid @acronym and the consequent
ugly rendering in browsers?  (Except in cases where it's actually
useful, which is never in the coreutils manual.)

I'm sure we did so for @sc.  Unfortunately I cannot separate patches for
@sc and @acronym since they are often used in the same text.

As a side note, there were a number of inconsistent uses -- sometimes
@acronym{GNU}, sometimes @sc{gnu}, sometimes GNU, etc.  This is one of
the reasons why I feel it's better to simply avoid them; it's a whole
lot of trouble to actually get it right, and (IMHO) it's not anywhere
near worth the hassle.

k

2013-01-04  Karl Berry  <[email-masked]>

	* coreutils.texi: avoid @acronym and @sc; they are unnecessary.

--- /tmp/ORIG/coreutils.texi	2013-01-04 09:20:20.000000000 -0800
+++ /tmp/coreutils.texi	2013-01-04 09:26:47.000000000 -0800
@@ -274,3 +274,3 @@
 * Output formatting in ptx::     Types of output format, and sizing the fields
-* Compatibility in ptx::         The @acronym{GNU} extensions to @command{ptx}
+* Compatibility in ptx::         The GNU extensions to @command{ptx}
 
@@ -505,5 +505,5 @@
 
-@cindex @acronym{POSIX}
+@cindex POSIX
 The @sc{gnu} utilities documented here are mostly compatible with the
-@acronym{POSIX} standard.
+POSIX standard.
 @cindex bugs, reporting
@@ -586,3 +586,3 @@
 @cindex output @sc{nul}-byte-terminated lines
-Output a zero byte (@acronym{ASCII} @sc{nul}) at the end of each line,
+Output a zero byte (ASCII @sc{nul}) at the end of each line,
 rather than a newline.  This option enables other programs to parse the
@@ -741,3 +741,3 @@
 * Special built-in utilities::  @command{break}, @command{:}, @dots{}
-* Standards conformance::       Conformance to the @acronym{POSIX} standard.
+* Standards conformance::       Conformance to the POSIX standard.
 @end menu
@@ -757,3 +757,3 @@
 success.  Failure is indicated by a nonzero value---typically
-@samp{1}, though it may differ on unusual platforms as @acronym{POSIX}
+@samp{1}, though it may differ on unusual platforms as POSIX
 requires only that it be nonzero.
@@ -949,3 +949,3 @@
 @samp{k} and the ISO/IEC 80000-13 prefix is @samp{Ki}, but tradition and
-@acronym{POSIX} use @samp{k} to mean @samp{KiB}.
+POSIX use @samp{k} to mean @samp{KiB}.
 @item MB
@@ -1049,3 +1049,3 @@
 @samp{SIG}@.  The case of the letters is ignored.  The following signal names
-and numbers are supported on all @acronym{POSIX} compliant systems:
+and numbers are supported on all POSIX compliant systems:
 
@@ -1070,3 +1070,3 @@
 Other supported signal names have system-dependent corresponding
-numbers.  All systems conforming to @acronym{POSIX} 1003.1-2001 also
+numbers.  All systems conforming to POSIX 1003.1-2001 also
 support the following signals:
@@ -1105,3 +1105,3 @@
 @noindent
-@acronym{POSIX} 1003.1-2001 systems that support the @acronym{XSI} extension
+POSIX 1003.1-2001 systems that support the XSI extension
 also support the following signals:
@@ -1126,3 +1126,3 @@
 @noindent
-@acronym{POSIX} 1003.1-2001 systems that support the @acronym{XRT} extension
+POSIX 1003.1-2001 systems that support the XRT extension
 also support at least eight real-time signals called @samp{RTMIN},
@@ -1144,3 +1144,3 @@
 Should the command interpret it as a user name or as an ID@?
-@acronym{POSIX} requires that @command{chown} and @command{chgrp}
+POSIX requires that @command{chown} and @command{chgrp}
 first attempt to resolve the specified string as a name, and
@@ -1318,3 +1318,3 @@
 the symbolic link.  Although it may seem surprising that such behavior
-be the default, it is required by @acronym{POSIX} and is consistent with
+be the default, it is required by POSIX and is consistent with
 other parts of that standard.
@@ -1394,3 +1394,3 @@
 more quickly, and hence damage more files before an alert user can
-interrupt them.  Tradition and @acronym{POSIX} require these commands
+interrupt them.  Tradition and POSIX require these commands
 to operate recursively on @file{/}, so they default to
@@ -1416,3 +1416,3 @@
 Here is a list of the special built-in utilities that are standardized
-by @acronym{POSIX} 1003.1-2004.
+by POSIX 1003.1-2004.
 
@@ -1437,11 +1437,11 @@
 In a few cases, the @sc{gnu} utilities' default behavior is
-incompatible with the @acronym{POSIX} standard.  To suppress these
+incompatible with the POSIX standard.  To suppress these
 incompatibilities, define the @env{POSIXLY_CORRECT} environment
-variable.  Unless you are checking for @acronym{POSIX} conformance, you
+variable.  Unless you are checking for POSIX conformance, you
 probably do not need to define @env{POSIXLY_CORRECT}.
 
-Newer versions of @acronym{POSIX} are occasionally incompatible with older
-versions.  For example, older versions of @acronym{POSIX} required the
+Newer versions of POSIX are occasionally incompatible with older
+versions.  For example, older versions of POSIX required the
 command @samp{sort +1} to sort based on the second and succeeding
-fields in each input line, but starting with @acronym{POSIX} 1003.1-2001
+fields in each input line, but starting with POSIX 1003.1-2001
 the same command is required to sort the file named @file{+1}, and you
@@ -1451,5 +1451,5 @@
 @vindex _POSIX2_VERSION
-The @sc{gnu} utilities normally conform to the version of @acronym{POSIX}
+The @sc{gnu} utilities normally conform to the version of POSIX
 that is standard for your system.  To cause them to conform to a
-different version of @acronym{POSIX}, define the @env{_POSIX2_VERSION}
+different version of POSIX, define the @env{_POSIX2_VERSION}
 environment variable to a value of the form @var{yyyymm} specifying
@@ -1457,6 +1457,6 @@
 supported for @env{_POSIX2_VERSION}: @samp{199209} stands for
-@acronym{POSIX} 1003.2-1992, @samp{200112} stands for @acronym{POSIX}
-1003.1-2001, and @samp{200809} stands for @acronym{POSIX} 1003.1-2008.
+POSIX 1003.2-1992, @samp{200112} stands for POSIX
+1003.1-2001, and @samp{200809} stands for POSIX 1003.1-2008.
 For example, if you have a newer system but are running software
-that assumes an older version of @acronym{POSIX} and uses @samp{sort +1}
+that assumes an older version of POSIX and uses @samp{sort +1}
 or @samp{tail +10}, you can work around any compatibility problems by setting
@@ -1548,3 +1548,3 @@
 @opindex -u
-Ignored; for @acronym{POSIX} compatibility.
+Ignored; for POSIX compatibility.
 
@@ -1881,4 +1881,4 @@
 Instead of the normal output, output only @dfn{string constants}: at
-least @var{bytes} consecutive @acronym{ASCII} graphic characters,
-followed by a zero byte (@acronym{ASCII} @sc{nul}).
+least @var{bytes} consecutive ASCII graphic characters,
+followed by a zero byte (ASCII @sc{nul}).
 Prefixes and suffixes on @var{bytes} are interpreted as for the
@@ -1900,3 +1900,3 @@
 Adding a trailing ``z'' to any type specification appends a display
-of the @acronym{ASCII} character representation of the printable characters
+of the ASCII character representation of the printable characters
 to the output line generated by the type specification.
@@ -1907,3 +1907,3 @@
 @item c
-@acronym{ASCII} character or backslash escape,
+ASCII character or backslash escape,
 @item d
@@ -1995,3 +1995,3 @@
 @opindex -c
-Output as @acronym{ASCII} characters or backslash escapes.  Equivalent to
+Output as ASCII characters or backslash escapes.  Equivalent to
 @samp{-t c}.
@@ -2055,3 +2055,3 @@
 into (or from) base64 encoded form.  The base64 encoded form uses
-printable @acronym{ASCII} characters to represent binary data.
+printable ASCII characters to represent binary data.
 Synopses:
@@ -2347,3 +2347,3 @@
 but if the @env{POSIXLY_CORRECT} environment variable is set
-and the @env{LC_TIME} locale category specifies the @acronym{POSIX}
+and the @env{LC_TIME} locale category specifies the POSIX
 locale, the default is @samp{%b %e %H:%M %Y} (for example,
@@ -2404,3 +2404,3 @@
 (together with @option{-W} and @option{--sep-string})
-to disentangle the old (@acronym{POSIX}-compliant) options @option{-w} and
+to disentangle the old (POSIX-compliant) options @option{-w} and
 @option{-s} along with the three column options.
@@ -2450,3 +2450,3 @@
 by @option{-o} option.  With multicolumn output priority is given to
-@samp{equal width of output columns} (a @acronym{POSIX} specification).
+@samp{equal width of output columns} (a POSIX specification).
 The TAB width is fixed to the value of the first column and does
@@ -2491,3 +2491,3 @@
 three column options (@option{-COLUMN}|@option{-a -COLUMN}|@option{-m}) unless
-@option{-w} is set.  This is a @acronym{POSIX}-compliant formulation.
+@option{-w} is set.  This is a POSIX-compliant formulation.
 
@@ -2541,3 +2541,3 @@
 set.  No @var{page_width} setting is possible with single column output.
-A @acronym{POSIX}-compliant formulation.
+A POSIX-compliant formulation.
 
@@ -2933,3 +2933,3 @@
 Even if your script assumes the standard behavior, you should still
-beware usages whose behaviors differ depending on the @acronym{POSIX}
+beware usages whose behaviors differ depending on the POSIX
 version.  For example, avoid @samp{tail - main.c}, since it might be
@@ -3400,3 +3400,3 @@
 on the inputs, so you should not depend on a particular field width.
-However, as a @acronym{GNU} extension, if only one count is printed,
+However, as a GNU extension, if only one count is printed,
 it is guaranteed to be printed without leading spaces.
@@ -3462,3 +3462,3 @@
 those named in file @var{file}; each name being terminated by a zero byte
-(@acronym{ASCII} @sc{nul}).
+(ASCII @sc{nul}).
 This is useful \withTotalOption\
@@ -3469,6 +3469,6 @@
 \subListOutput\ for each sublist rather than for the entire list.
-One way to produce a list of @acronym{ASCII} @sc{nul} terminated file
+One way to produce a list of ASCII @sc{nul} terminated file
 names is with @sc{gnu}
 @command{find}, using its @option{-print0} predicate.
-If @var{file} is @samp{-} then the @acronym{ASCII} @sc{nul} terminated
+If @var{file} is @samp{-} then the ASCII @sc{nul} terminated
 file names are read from standard input.
@@ -3565,3 +3565,3 @@
 
-The CRC algorithm is specified by the @acronym{POSIX} standard.  It is not
+The CRC algorithm is specified by the POSIX standard.  It is not
 compatible with the BSD or System V @command{sum} algorithms (see the
@@ -3626,3 +3626,3 @@
 outputting a @samp{*} flag.  This is the inverse of @option{--text}.
-On systems like @acronym{GNU} that do not distinguish between binary
+On systems like GNU that do not distinguish between binary
 and text files, this option merely flags each input mode as binary:
@@ -3684,3 +3684,3 @@
 outputting a @samp{ } flag.  This is the inverse of @option{--binary}.
-This option is the default on systems like @acronym{GNU} that do not
+This option is the default on systems like GNU that do not
 distinguish between binary and text files.  On other systems, it is
@@ -3861,3 +3861,3 @@
 sequence specified by the @env{LC_COLLATE} locale.@footnote{If you
-use a non-@acronym{POSIX} locale (e.g., by setting @env{LC_ALL}
+use a non-POSIX locale (e.g., by setting @env{LC_ALL}
 to @samp{en_US}), then @command{sort} may produce output that is sorted
@@ -3896,3 +3896,3 @@
 lines; otherwise the global options are inherited by key fields that do
-not specify any special options of their own.  In pre-@acronym{POSIX}
+not specify any special options of their own.  In pre-POSIX
 versions of @command{sort}, global options affect only later key fields,
@@ -3924,3 +3924,3 @@
 letters, digits and blanks when sorting.
-By default letters and digits are those of @acronym{ASCII} and a blank
+By default letters and digits are those of ASCII and a blank
 is a space or a tab, but the @env{LC_CTYPE} locale can change this.
@@ -3982,6 +3982,6 @@
 Sort numerically, first by numeric sign (negative, zero, or positive);
-then by @acronym{SI} suffix (either empty, or @samp{k} or @samp{K}, or
+then by SI suffix (either empty, or @samp{k} or @samp{K}, or
 one of @samp{MGTPEZY}, in that order; @pxref{Block size}); and finally
 by numeric value.  For example, @samp{1023M} sorts before @samp{1G}
-because @samp{M} (mega) precedes @samp{G} (giga) as an @acronym{SI}
+because @samp{M} (mega) precedes @samp{G} (giga) as an SI
 suffix.  This option sorts values that are consistently scaled to the
@@ -3992,3 +3992,3 @@
 The syntax for numbers is the same as for the @option{--numeric-sort}
-option; the @acronym{SI} suffix must immediately follow the number.
+option; the SI suffix must immediately follow the number.
 
@@ -4237,3 +4237,3 @@
 
-To specify @acronym{ASCII} @sc{nul} as the field separator,
+To specify ASCII @sc{nul} as the field separator,
 use the two-character string @samp{\0}, e.g., @samp{sort -t '\0'}.
@@ -4286,5 +4286,5 @@
 @cindex process zero-terminated items
-Delimit items with a zero byte rather than a newline (@acronym{ASCII} @sc{lf}).
-I.e., treat input as items separated by @acronym{ASCII} @sc{nul}
-and terminate output items with @acronym{ASCII} @sc{nul}.
+Delimit items with a zero byte rather than a newline (ASCII @sc{lf}).
+I.e., treat input as items separated by ASCII @sc{nul}
+and terminate output items with ASCII @sc{nul}.
 This option can be useful in conjunction with @samp{perl -0} or
@@ -4301,5 +4301,5 @@
 @option{-b}, @option{-f}, and @option{-n}.
-@sc{gnu} sort follows the @acronym{POSIX}
+@sc{gnu} sort follows the POSIX
 behavior, which is usually (but not always!) like the System V behavior.
-According to @acronym{POSIX}, @option{-n} no longer implies @option{-b}.  For
+According to POSIX, @option{-n} no longer implies @option{-b}.  For
 consistency, @option{-M} has been changed in the same way.  This may
@@ -4478,3 +4478,3 @@
 @item
-Use the common @acronym{DSU, Decorate Sort Undecorate} idiom to
+Use the common ``decorate sort undecorate'' (DSU) idiom to
 sort lines according to their length.
@@ -4738,3 +4738,3 @@
 With @option{--zero-terminated} (@option{-z}), use a zero
-byte (@acronym{ASCII} @sc{nul}) instead of a newline.
+byte (ASCII @sc{nul}) instead of a newline.
 
@@ -4743,3 +4743,3 @@
 With @option{--zero-terminated} (@option{-z}), use a zero
-byte (@acronym{ASCII} @sc{nul}) instead of a newline.
+byte (ASCII @sc{nul}) instead of a newline.
 This is the same as using @samp{prepend}, except that
@@ -4949,6 +4949,6 @@
 As it is set up now, the program assumes that the input file is coded
-using 8-bit @acronym{ISO} 8859-1 code, also known as Latin-1 character set,
+using 8-bit ISO 8859-1 code, also known as Latin-1 character set,
 @emph{unless} it is compiled for MS-DOS, in which case it uses the
 character set of the IBM-PC@.  (@sc{gnu} @command{ptx} is not known to work on
-smaller MS-DOS machines anymore.)  Compared to 7-bit @acronym{ASCII}, the set
+smaller MS-DOS machines anymore.)  Compared to 7-bit ASCII, the set
 of characters which are letters is different; this alters the behavior
@@ -5237,3 +5237,3 @@
 as possible.  The other non-graphical characters, like newline and tab,
-and all other characters which are not part of @acronym{ASCII}, are merely
+and all other characters which are not part of ASCII, are merely
 changed to exactly one space, with no special attempt to compress
@@ -5291,3 +5291,3 @@
 @item
-All 256 bytes, even @acronym{ASCII} @sc{nul} bytes, are always read and
+All 256 bytes, even ASCII @sc{nul} bytes, are always read and
 processed from input file with no adverse effect, even if @sc{gnu} extensions
@@ -5597,3 +5597,3 @@
 @opindex --complement
-This option is a @acronym{GNU} extension.
+This option is a GNU extension.
 Select for printing the complement of the bytes, characters or fields
@@ -5713,3 +5713,3 @@
 
-If the input has no unpairable lines, a @acronym{GNU} extension is
+If the input has no unpairable lines, a GNU extension is
 available; the sort order can be any order that considers two fields
@@ -5815,3 +5815,3 @@
 if there are unpairable lines in both files.
-To give @command{join} that functionality, @acronym{POSIX} invented the @samp{0}
+To give @command{join} that functionality, POSIX invented the @samp{0}
 field specification notation.
@@ -5833,3 +5833,3 @@
 the whole line is considered, matching the default operation of sort.
-If @samp{-t '\0'} is specified then the @acronym{ASCII} @sc{nul}
+If @samp{-t '\0'} is specified then the ASCII @sc{nul}
 character is used to delimit the fields.
@@ -5974,6 +5974,6 @@
 Many historically common and even accepted uses of ranges are not
-portable.  For example, on @acronym{EBCDIC} hosts using the @samp{A-Z}
+portable.  For example, on EBCDIC hosts using the @samp{A-Z}
 range will not do what most would expect because @samp{A} through @samp{Z}
-are not contiguous as they are in @acronym{ASCII}@.
-If you can rely on a @acronym{POSIX} compliant version of @command{tr}, then
+are not contiguous as they are in ASCII@.
+If you can rely on a POSIX compliant version of @command{tr}, then
 the best way to work around this is to use character classes (see below).
@@ -6097,3 +6097,3 @@
 On the other hand, making @var{set1} longer than @var{set2} is not
-portable; @acronym{POSIX} says that the result is undefined.  In this situation,
+portable; POSIX says that the result is undefined.  In this situation,
 BSD @command{tr} pads @var{set2} to the length of @var{set1} by repeating
@@ -6122,3 +6122,3 @@
 it assumes that the octal code for newline is 012.
-Assuming a @acronym{POSIX} compliant @command{tr}, here is a better
+Assuming a POSIX compliant @command{tr}, here is a better
 way to write it:
@@ -6300,3 +6300,3 @@
 standard output, converting blanks at the beginning of each line into
-as many tab characters as needed.  In the default @acronym{POSIX}
+as many tab characters as needed.  In the default POSIX
 locale, a @dfn{blank} is a space or a tab; other locales may specify
@@ -6379,3 +6379,3 @@
 By default, the output is sorted alphabetically, according to the locale
-settings in effect.@footnote{If you use a non-@acronym{POSIX}
+settings in effect.@footnote{If you use a non-POSIX
 locale (e.g., by setting @env{LC_ALL} to @samp{en_US}), then @command{ls} may
@@ -6862,3 +6862,3 @@
 it outputs.  By default, sorting is done by character code
-(e.g., @acronym{ASCII} order).
+(e.g., ASCII order).
 
@@ -7174,3 +7174,3 @@
 do not properly align columns to the right of a TAB following a
-non-@acronym{ASCII} byte.  If you use such a terminal emulator, use the
+non-ASCII byte.  If you use such a terminal emulator, use the
 @option{-T0} option or put @code{TABSIZE=0} in your environment to tell
@@ -7237,3 +7237,3 @@
 @item full-iso
-List timestamps in full using @acronym{ISO} 8601 date, time, and time zone
+List timestamps in full using ISO 8601 date, time, and time zone
 format with nanosecond precision, e.g., @samp{2002-03-30
@@ -7244,3 +7244,3 @@
 is available from the operating system.  For example, this can help
-explain @command{make}'s behavior, since @acronym{GNU} @command{make}
+explain @command{make}'s behavior, since GNU @command{make}
 uses the full timestamp to determine whether a file is out of date.
@@ -7248,3 +7248,3 @@
 @item long-iso
-List @acronym{ISO} 8601 date and time in minutes, e.g.,
+List ISO 8601 date and time in minutes, e.g.,
 @samp{2002-03-30 23:45}.  These timestamps are shorter than
@@ -7254,4 +7254,4 @@
 @item iso
-List @acronym{ISO} 8601 dates for non-recent timestamps (e.g.,
-@samp{2002-03-30@ }), and @acronym{ISO} 8601 month, day, hour, and
+List ISO 8601 dates for non-recent timestamps (e.g.,
+@samp{2002-03-30@ }), and ISO 8601 month, day, hour, and
 minute for recent timestamps (e.g., @samp{03-30 23:45}).  These
@@ -7279,3 +7279,3 @@
 The @env{LC_TIME} locale category specifies the timestamp format.  The
-default @acronym{POSIX} locale uses timestamps like @samp{Mar 30@
+default POSIX locale uses timestamps like @samp{Mar 30@
 @ 2002} and @samp{Mar 30 23:45}; in this locale, the following two
@@ -7298,7 +7298,7 @@
 @vindex LC_TIME
-List @acronym{POSIX}-locale timestamps if the @env{LC_TIME} locale
-category is @acronym{POSIX}, @var{style} timestamps otherwise.  For
+List POSIX-locale timestamps if the @env{LC_TIME} locale
+category is POSIX, @var{style} timestamps otherwise.  For
 example, the @samp{posix-long-iso} style lists
 timestamps like @samp{Mar 30@ @ 2002} and @samp{Mar 30 23:45} when in
-the @acronym{POSIX} locale, and like @samp{2002-03-30 23:45} otherwise.
+the POSIX locale, and like @samp{2002-03-30 23:45} otherwise.
 @end table
@@ -7309,6 +7309,6 @@
 with the environment variable @env{TIME_STYLE}; if @env{TIME_STYLE} is not set
-the default style is @samp{locale}.  @acronym{GNU} Emacs 21.3 and
+the default style is @samp{locale}.  GNU Emacs 21.3 and
 later use the @option{--dired} option and therefore can parse any date
 format, but if you are using Emacs 21.1 or 21.2 and specify a
-non-@acronym{POSIX} locale you may need to set
+non-POSIX locale you may need to set
 @samp{TIME_STYLE="posix-long-iso"}.
@@ -7378,3 +7378,3 @@
 cause ambiguous output.
-The quoting is suitable for @acronym{POSIX}-compatible shells like
+The quoting is suitable for POSIX-compatible shells like
 @command{bash}, but it does not always work for incompatible shells
@@ -7589,3 +7589,3 @@
 is inherently dangerous.  This behavior is contrary to historical
-practice and to @acronym{POSIX}@.
+practice and to POSIX@.
 Set @env{POSIXLY_CORRECT} to make @command{cp} attempt to create
@@ -7857,3 +7857,3 @@
 Also, it is not portable to use @option{-R} to copy symbolic links
-unless you also specify @option{-P}, as @acronym{POSIX} allows
+unless you also specify @option{-P}, as POSIX allows
 implementations that dereference symbolic links by default.
@@ -8092,4 +8092,4 @@
 @opindex ascii@r{, converting to}
-Convert @acronym{EBCDIC} to @acronym{ASCII},
-using the conversion table specified by @acronym{POSIX}@.
+Convert EBCDIC to ASCII,
+using the conversion table specified by POSIX@.
 This provides a 1:1 translation for all 256 bytes.
@@ -8098,3 +8098,3 @@
 @opindex ebcdic@r{, converting to}
-Convert @acronym{ASCII} to @acronym{EBCDIC}@.
+Convert ASCII to EBCDIC@.
 This is the inverse of the @samp{ascii} conversion.
@@ -8103,4 +8103,4 @@
 @opindex alternate ebcdic@r{, converting to}
-Convert @acronym{ASCII} to alternate @acronym{EBCDIC},
-using the alternate conversion table specified by @acronym{POSIX}@.
+Convert ASCII to alternate EBCDIC,
+using the alternate conversion table specified by POSIX@.
 This is not a 1:1 translation, but reflects common historical practice
@@ -8155,3 +8155,3 @@
 @item sync
-@opindex sync @r{(padding with @acronym{ASCII} @sc{nul}s)}
+@opindex sync @r{(padding with ASCII @sc{nul}s)}
 Pad every input block to size of @samp{ibs} with trailing zero bytes.
@@ -8232,3 +8232,3 @@
 Use concurrent I/O mode for data.  This mode performs direct I/O
-and drops the @acronym{POSIX} requirement to serialize all I/O to the same file.
+and drops the POSIX requirement to serialize all I/O to the same file.
 A file cannot be opened in CIO mode and with a standard open at the
@@ -8308,3 +8308,3 @@
 This has no effect when the file is not a terminal.
-On many hosts (e.g., @acronym{GNU}/Linux hosts), this option has no effect
+On many hosts (e.g., GNU/Linux hosts), this option has no effect
 at all.
@@ -8943,3 +8943,3 @@
 @cite{Secure Deletion of Data from Magnetic and Solid-State Memory}},
-from the proceedings of the Sixth @acronym{USENIX} Security Symposium (San Jose,
+from the proceedings of the Sixth USENIX Security Symposium (San Jose,
 California, July 22--25, 1996).
@@ -9197,6 +9197,6 @@
 
-On a @acronym{GNU} system, this command acts like @samp{ln --directory
+On a GNU system, this command acts like @samp{ln --directory
 --no-target-directory @var{filename} @var{linkname}}.  However, the
 @option{--directory} and @option{--no-target-directory} options are
-not specified by @acronym{POSIX}, and the @command{link} command is
+not specified by POSIX, and the @command{link} command is
 more portable in practice.
@@ -9267,3 +9267,3 @@
 other utilities).  Hard links cannot cross file system boundaries.  (These
-restrictions are not mandated by @acronym{POSIX}, however.)
+restrictions are not mandated by POSIX, however.)
 
@@ -9488,3 +9488,3 @@
 Normally the directory has the desired file mode bits at the moment it
-is created.  As a @acronym{GNU} extension, @var{mode} may also mention
+is created.  As a GNU extension, @var{mode} may also mention
 special mode bits, but in this case there may be a temporary window
@@ -9924,4 +9924,4 @@
 Some older scripts may still use @samp{.} in place of the @samp{:} separator.
-@acronym{POSIX} 1003.1-2001 (@pxref{Standards conformance}) does not
-require support for that, but for backward compatibility @acronym{GNU}
+POSIX 1003.1-2001 (@pxref{Standards conformance}) does not
+require support for that, but for backward compatibility GNU
 @command{chown} supports @samp{.} so long as no ambiguity results.
@@ -10422,3 +10422,3 @@
 February 27, 2004 at 2:19:13 PM in a time zone that is 5 hours and 30
-minutes east of @acronym{UTC}@.  @xref{Date input formats}.
+minutes east of UTC@.  @xref{Date input formats}.
 File systems that do not support high-resolution time stamps
@@ -10442,3 +10442,3 @@
 timestamps of symlinks, since underlying system support for this
-action was not required until @acronym{POSIX} 2008.  Also, on some
+action was not required until POSIX 2008.  Also, on some
 systems, the mere act of examining a symbolic link changes the access
@@ -10626,6 +10626,6 @@
 @cindex one-line output format
-@cindex @acronym{POSIX} output format
+@cindex POSIX output format
 @cindex portable output format
 @cindex output format, portable
-Use the @acronym{POSIX} output format.  This is like the default format except
+Use the POSIX output format.  This is like the default format except
 for the following:
@@ -10640,3 +10640,3 @@
 @item
-The labels in the header output line are changed to conform to @acronym{POSIX}.
+The labels in the header output line are changed to conform to POSIX.
 
@@ -10682,4 +10682,4 @@
 @item nfs
-@cindex @acronym{NFS} file system type
-An @acronym{NFS} file system, i.e., one mounted over a network from another
+@cindex NFS file system type
+An NFS file system, i.e., one mounted over a network from another
 machine.  This is the one type name which seems to be used uniformly by
@@ -10944,3 +10944,3 @@
 @item full-iso
-List timestamps in full using @acronym{ISO} 8601 date, time, and time zone
+List timestamps in full using ISO 8601 date, time, and time zone
 format with nanosecond precision, e.g., @samp{2002-03-30
@@ -10950,3 +10950,3 @@
 @item long-iso
-List @acronym{ISO} 8601 date and time in minutes, e.g.,
+List ISO 8601 date and time in minutes, e.g.,
 @samp{2002-03-30 23:45}.  These timestamps are shorter than
@@ -10956,3 +10956,3 @@
 @item iso
-List @acronym{ISO} 8601 dates for timestamps, e.g., @samp{2002-03-30}.
+List ISO 8601 dates for timestamps, e.g., @samp{2002-03-30}.
 This style is equivalent to @samp{+%Y-%m-%d}.
@@ -11382,3 +11382,3 @@
 
-@acronym{POSIX} does not require support for any options, and says
+POSIX does not require support for any options, and says
 that the behavior of @command{echo} is implementation-defined if any
@@ -11458,4 +11458,4 @@
 warning is printed.  For example, @samp{printf "%d" "'a"} outputs
-@samp{97} on hosts that use the @acronym{ASCII} character set, since
-@samp{a} has the numeric value 97 in @acronym{ASCII}.
+@samp{97} on hosts that use the ASCII character set, since
+@samp{a} has the numeric value 97 in ASCII.
 
@@ -11487,4 +11487,4 @@
 @command{printf} interprets two character syntaxes introduced in
-@acronym{ISO} C 99:
-@samp{\u} for 16-bit Unicode (@acronym{ISO}/@acronym{IEC} 10646)
+ISO C 99:
+@samp{\u} for 16-bit Unicode (ISO/IEC 10646)
 characters, specified as
@@ -11515,3 +11515,3 @@
 will be output correctly in all locales supporting the Euro symbol
-(@acronym{ISO}-8859-15, UTF-8, and others).  Similarly, a Chinese string
+(ISO-8859-15, UTF-8, and others).  Similarly, a Chinese string
 
@@ -11529,3 +11529,3 @@
 For larger strings, you don't need to look up the hexadecimal code
-values of each character one by one.  @acronym{ASCII} characters mixed with \u
+values of each character one by one.  ASCII characters mixed with \u
 escape sequences is also known as the JAVA source file encoding.  You can
@@ -11611,3 +11611,3 @@
 @command{false} is 1, as it is greater than 1 on some
-non-@acronym{GNU} hosts.
+non-GNU hosts.
 
@@ -12087,3 +12087,3 @@
 alternatives.  SunOS and other @command{expr}'s treat these as regular
-characters.  (@acronym{POSIX} allows either behavior.)
+characters.  (POSIX allows either behavior.)
 @xref{Top, , Regular Expression Library, regex, Regex}, for details of
@@ -12119,3 +12119,3 @@
 the value of @var{$x} happens to be (for example) @code{/} or @code{index}.
-This operator is a @acronym{GNU} extension.  Portable shell scripts should use
+This operator is a GNU extension.  Portable shell scripts should use
 @code{@w{" $token"} : @w{' \(.*\)'}} instead of @code{+ "$token"}.
@@ -12466,4 +12466,4 @@
 
-@acronym{POSIX} allows the implementation to define the results if
-@var{name} is empty or @samp{//}.  In the former case, @acronym{GNU}
+POSIX allows the implementation to define the results if
+@var{name} is empty or @samp{//}.  In the former case, GNU
 @command{basename} returns the empty string.  In the latter case, the
@@ -12542,4 +12542,4 @@
 
-@acronym{POSIX} allows the implementation to define the results if
-@var{name} is @samp{//}.  With @acronym{GNU} @command{dirname}, the
+POSIX allows the implementation to define the results if
+@var{name} is @samp{//}.  With GNU @command{dirname}, the
 result is @samp{//} on platforms where @var{//} is distinct from
@@ -12623,3 +12623,3 @@
 @item
-A file name contains a character outside the @acronym{POSIX} portable file
+A file name contains a character outside the POSIX portable file
 name character set, namely, the ASCII letters and digits, @samp{.},
@@ -12629,3 +12629,3 @@
 The length of a file name or one of its components exceeds the
-@acronym{POSIX} minimum limits for portability.
+POSIX minimum limits for portability.
 @end enumerate
@@ -12639,3 +12639,3 @@
 @opindex --portability
-Print an error message if a file name is not portable to all @acronym{POSIX}
+Print an error message if a file name is not portable to all POSIX
 hosts.  This option is equivalent to @samp{-p -P}.
@@ -13051,4 +13051,4 @@
 the tty line connected to standard input.  This option is necessary
-because opening a @acronym{POSIX} tty requires use of the
-@code{O_NONDELAY} flag to prevent a @acronym{POSIX} tty from blocking
+because opening a POSIX tty requires use of the
+@code{O_NONDELAY} flag to prevent a POSIX tty from blocking
 until the carrier detect line is high if
@@ -13074,5 +13074,5 @@
 
-Some settings are not available on all @acronym{POSIX} systems, since they use
+Some settings are not available on all POSIX systems, since they use
 extensions.  Such arguments are marked below with
-``Non-@acronym{POSIX}'' in their description.  On non-@acronym{POSIX}
+``Non-POSIX'' in their description.  On non-POSIX
 systems, those or other settings also may not
@@ -13147,3 +13147,3 @@
 @cindex RTS/CTS flow control
-Enable RTS/CTS flow control.  Non-@acronym{POSIX}@.  May be negated.
+Enable RTS/CTS flow control.  Non-POSIX@.  May be negated.
 @end table
@@ -13227,3 +13227,3 @@
 @cindex uppercase, translating to lowercase
-Translate uppercase characters to lowercase.  Non-@acronym{POSIX}@.  May be
+Translate uppercase characters to lowercase.  Non-POSIX@.  May be
 negated.  Note ilcuc is not implemented, as one would not be able to issue
@@ -13234,3 +13234,3 @@
 Allow any character to restart output (only the start character
-if negated).  Non-@acronym{POSIX}@.  May be negated.
+if negated).  Non-POSIX@.  May be negated.
 
@@ -13240,3 +13240,3 @@
 Enable beeping and not flushing input buffer if a character arrives
-when the input buffer is full.  Non-@acronym{POSIX}@.  May be negated.
+when the input buffer is full.  Non-POSIX@.  May be negated.
 @end table
@@ -13258,3 +13258,3 @@
 @cindex lowercase, translating to output
-Translate lowercase characters to uppercase.  Non-@acronym{POSIX}@.  May be
+Translate lowercase characters to uppercase.  Non-POSIX@.  May be
 negated.  (Note ouclc is not currently implemented.)
@@ -13264,3 +13264,3 @@
 @cindex return, translating to newline
-Translate carriage return to newline.  Non-@acronym{POSIX}@.  May be negated.
+Translate carriage return to newline.  Non-POSIX@.  May be negated.
 
@@ -13269,3 +13269,3 @@
 @cindex newline, translating to crlf
-Translate newline to carriage return-newline.  Non-@acronym{POSIX}@.  May be
+Translate newline to carriage return-newline.  Non-POSIX@.  May be
 negated.
@@ -13274,3 +13274,3 @@
 @opindex onocr
-Do not print carriage returns in the first column.  Non-@acronym{POSIX}@.
+Do not print carriage returns in the first column.  Non-POSIX@.
 May be negated.
@@ -13279,3 +13279,3 @@
 @opindex onlret
-Newline performs a carriage return.  Non-@acronym{POSIX}@.  May be negated.
+Newline performs a carriage return.  Non-POSIX@.  May be negated.
 
@@ -13285,3 +13285,3 @@
 Use fill (padding) characters instead of timing for delays.
-Non-@acronym{POSIX}@.
+Non-POSIX@.
 May be negated.
@@ -13291,4 +13291,4 @@
 @cindex pad character
-Use @acronym{ASCII} @sc{del} characters for fill instead of
-@acronym{ASCII} @sc{nul} characters.  Non-@acronym{POSIX}@.
+Use ASCII @sc{del} characters for fill instead of
+ASCII @sc{nul} characters.  Non-POSIX@.
 May be negated.
@@ -13298,3 +13298,3 @@
 @opindex nl@var{n}
-Newline delay style.  Non-@acronym{POSIX}.
+Newline delay style.  Non-POSIX.
 
@@ -13305,3 +13305,3 @@
 @opindex cr@var{n}
-Carriage return delay style.  Non-@acronym{POSIX}.
+Carriage return delay style.  Non-POSIX.
 
@@ -13312,3 +13312,3 @@
 @opindex tab@var{n}
-Horizontal tab delay style.  Non-@acronym{POSIX}.
+Horizontal tab delay style.  Non-POSIX.
 
@@ -13317,3 +13317,3 @@
 @opindex bs@var{n}
-Backspace delay style.  Non-@acronym{POSIX}.
+Backspace delay style.  Non-POSIX.
 
@@ -13322,3 +13322,3 @@
 @opindex vt@var{n}
-Vertical tab delay style.  Non-@acronym{POSIX}.
+Vertical tab delay style.  Non-POSIX.
 
@@ -13327,3 +13327,3 @@
 @opindex ff@var{n}
-Form feed delay style.  Non-@acronym{POSIX}.
+Form feed delay style.  Non-POSIX.
 @end table
@@ -13349,3 +13349,3 @@
 @opindex iexten
-Enable non-@acronym{POSIX} special characters.  May be negated.
+Enable non-POSIX special characters.  May be negated.
 
@@ -13383,3 +13383,3 @@
 lowercase equivalents with @samp{\}, when @code{icanon} is set.
-Non-@acronym{POSIX}@.  May be negated.
+Non-POSIX@.  May be negated.
 
@@ -13388,3 +13388,3 @@
 @cindex background jobs, stopping at terminal write
-Stop background jobs that try to write to the terminal.  Non-@acronym{POSIX}@.
+Stop background jobs that try to write to the terminal.  Non-POSIX@.
 May be negated.
@@ -13396,3 +13396,3 @@
 Echo erased characters backward, between @samp{\} and @samp{/}.
-Non-@acronym{POSIX}@.  May be negated.
+Non-POSIX@.  May be negated.
 
@@ -13405,3 +13405,3 @@
 Echo control characters in hat notation (@samp{^@var{c}}) instead
-of literally.  Non-@acronym{POSIX}@.  May be negated.
+of literally.  Non-POSIX@.  May be negated.
 
@@ -13414,3 +13414,3 @@
 instead of by the @code{echoctl} and @code{echok} settings.
-Non-@acronym{POSIX}@.
+Non-POSIX@.
 May be negated.
@@ -13502,3 +13502,3 @@
 @opindex decctlq
-Same as @option{-ixany}.  Non-@acronym{POSIX}@.  May be negated.
+Same as @option{-ixany}.  Non-POSIX@.  May be negated.
 
@@ -13506,3 +13506,3 @@
 @opindex tabs
-Same as @code{tab0}.  Non-@acronym{POSIX}@.  May be negated.  If negated, same
+Same as @code{tab0}.  Non-POSIX@.  May be negated.  If negated, same
 as @code{tab3}.
@@ -13513,3 +13513,3 @@
 @opindex LCASE
-Same as @code{xcase iuclc olcuc}.  Non-@acronym{POSIX}@.  May be negated.
+Same as @code{xcase iuclc olcuc}.  Non-POSIX@.  May be negated.
 (Used for terminals with uppercase characters only.)
@@ -13575,3 +13575,3 @@
 @opindex eol2
-Alternate character to end the line.  Non-@acronym{POSIX}.
+Alternate character to end the line.  Non-POSIX.
 
@@ -13579,3 +13579,3 @@
 @opindex swtch
-Switch to a different shell layer.  Non-@acronym{POSIX}.
+Switch to a different shell layer.  Non-POSIX.
 
@@ -13595,3 +13595,3 @@
 @opindex dsusp
-Send a terminal stop signal after flushing the input.  Non-@acronym{POSIX}.
+Send a terminal stop signal after flushing the input.  Non-POSIX.
 
@@ -13599,3 +13599,3 @@
 @opindex rprnt
-Redraw the current line.  Non-@acronym{POSIX}.
+Redraw the current line.  Non-POSIX.
 
@@ -13603,3 +13603,3 @@
 @opindex werase
-Erase the last word typed.  Non-@acronym{POSIX}.
+Erase the last word typed.  Non-POSIX.
 
@@ -13608,3 +13608,3 @@
 Enter the next character typed literally, even if it is a special
-character.  Non-@acronym{POSIX}.
+character.  Non-POSIX.
 @end table
@@ -13639,3 +13639,3 @@
 Tell the tty kernel driver that the terminal has @var{n} rows.
-Non-@acronym{POSIX}.
+Non-POSIX.
 
@@ -13645,3 +13645,3 @@
 @opindex columns
-Tell the kernel that the terminal has @var{n} columns.  Non-@acronym{POSIX}.
+Tell the kernel that the terminal has @var{n} columns.  Non-POSIX.
 
@@ -13655,3 +13655,3 @@
 instead; however, GNU @command{stty} does not know anything about them.)
-Non-@acronym{POSIX}.
+Non-POSIX.
 
@@ -13659,3 +13659,3 @@
 @opindex line
-Use line discipline @var{n}.  Non-@acronym{POSIX}.
+Use line discipline @var{n}.  Non-POSIX.
 
@@ -14205,6 +14205,6 @@
 hour, space padded (@samp{ 0}@dots{}@samp{23}); equivalent to @samp{%_H}@.
-This is a @acronym{GNU} extension.
+This is a GNU extension.
 @item %l
 hour, space padded (@samp{ 1}@dots{}@samp{12}); equivalent to @samp{%_I}@.
-This is a @acronym{GNU} extension.
+This is a GNU extension.
 @item %M
@@ -14213,3 +14213,3 @@
 nanoseconds (@samp{000000000}@dots{}@samp{999999999}).
-This is a @acronym{GNU} extension.
+This is a GNU extension.
 @item %p
@@ -14220,3 +14220,3 @@
 like @samp{%p}, except lower case.
-This is a @acronym{GNU} extension.
+This is a GNU extension.
 @item %r
@@ -14233,3 +14233,3 @@
 @xref{%s-examples}, for examples.
-This is a @acronym{GNU} extension.
+This is a GNU extension.
 @item %S
@@ -14243,3 +14243,3 @@
 @item %z
-@w{@acronym{RFC} 2822/@acronym{ISO} 8601} style numeric time zone
+@w{RFC 2822/ISO 8601} style numeric time zone
 (e.g., @samp{-0600} or @samp{+0530}), or nothing if no
@@ -14251,6 +14251,6 @@
 @item %:z
-@w{@acronym{RFC} 3339/@acronym{ISO} 8601} style numeric time zone with
+@w{RFC 3339/ISO 8601} style numeric time zone with
 @samp{:} (e.g., @samp{-06:00} or @samp{+05:30}), or nothing if no time
 zone is determinable.
-This is a @acronym{GNU} extension.
+This is a GNU extension.
 @item %::z
@@ -14259,3 +14259,3 @@
 determinable.
-This is a @acronym{GNU} extension.
+This is a GNU extension.
 @item %:::z
@@ -14264,3 +14264,3 @@
 no time zone is determinable.
-This is a @acronym{GNU} extension.
+This is a GNU extension.
 @item %Z
@@ -14302,3 +14302,3 @@
 @item %F
-full date in @acronym{ISO} 8601 format; same as @samp{%Y-%m-%d}.
+full date in ISO 8601 format; same as @samp{%Y-%m-%d}.
 This is a good choice for a date format, as it is standard and
@@ -14307,5 +14307,5 @@
 @item %g
-year corresponding to the @acronym{ISO} week number, but without the century
+year corresponding to the ISO week number, but without the century
 (range @samp{00} through @samp{99}).  This has the same format and value
-as @samp{%y}, except that if the @acronym{ISO} week number (see
+as @samp{%y}, except that if the ISO week number (see
 @samp{%V}) belongs
@@ -14313,4 +14313,4 @@
 @item %G
-year corresponding to the @acronym{ISO} week number.  This has the
-same format and value as @samp{%Y}, except that if the @acronym{ISO}
+year corresponding to the ISO week number.  This has the
+same format and value as @samp{%Y}, except that if the ISO
 week number (see
@@ -14334,3 +14334,3 @@
 @item %V
-@acronym{ISO} week number, that is, the
+ISO week number, that is, the
 week number of year, with Monday as the first day of the week
@@ -14339,3 +14339,3 @@
 the new year, then it is considered week 1; otherwise, it is week 53 of
-the previous year, and the next week is week 1.  (See the @acronym{ISO} 8601
+the previous year, and the next week is week 1.  (See the ISO 8601
 standard.)
@@ -14389,3 +14389,3 @@
 
-As a @acronym{GNU} extension, @command{date} recognizes any of the
+As a GNU extension, @command{date} recognizes any of the
 following optional flags after the @samp{%}:
@@ -14421,3 +14421,3 @@
 
-As a @acronym{GNU} extension, you can specify the field width
+As a GNU extension, you can specify the field width
 (after any flag, if present) as a decimal number.  If the natural size of the
@@ -14515,3 +14515,3 @@
 489,392,193 nanoseconds after February 27, 2004 at 2:19:13 PM in a
-time zone that is 5 hours and 30 minutes east of @acronym{UTC}.@*
+time zone that is 5 hours and 30 minutes east of UTC.@*
 Note: input currently must be in locale independent format.  E.g., the
@@ -14537,3 +14537,3 @@
 @opindex --iso-8601[=@var{timespec}]
-Display the date using the @acronym{ISO} 8601 format, @samp{%Y-%m-%d}.
+Display the date using the ISO 8601 format, @samp{%Y-%m-%d}.
 
@@ -14584,3 +14584,3 @@
 @uref{ftp://ftp.rfc-editor.org/in-notes/rfc2822.txt, Internet
-@acronym{RFCs} 2822} and
+RFCs 2822} and
 @uref{ftp://ftp.rfc-editor.org/in-notes/rfc822.txt, 822}, the
@@ -14592,6 +14592,6 @@
 @uref{ftp://ftp.rfc-editor.org/in-notes/rfc3339.txt, Internet
-@acronym{RFC} 3339}.  This is a subset of the @acronym{ISO} 8601
+RFC 3339}.  This is a subset of the ISO 8601
 format, except that it also permits applications to use a space rather
 than a @samp{T} to separate dates from times.  Unlike the other
-standard formats, @acronym{RFC} 3339 format is always suitable as
+standard formats, RFC 3339 format is always suitable as
 input for the @option{--date} (@option{-d}) and @option{--file}
@@ -14611,3 +14611,3 @@
 time-offset; here the @samp{+05:30} means that local time is five
-hours and thirty minutes east of @acronym{UTC}@.  This is equivalent to
+hours and thirty minutes east of UTC@.  This is equivalent to
 the format @samp{%Y-%m-%d %H:%M:%S%:z}.
@@ -14640,3 +14640,3 @@
 @vindex TZ
-Use Coordinated Universal Time (@acronym{UTC}) by operating as if the
+Use Coordinated Universal Time (UTC) by operating as if the
 @env{TZ} environment variable were set to the string @samp{UTC0}.
@@ -14694,3 +14694,3 @@
 To print a date without the leading zero for one-digit days
-of the month, you can use the (@acronym{GNU} extension)
+of the month, you can use the (GNU extension)
 @samp{-} flag to suppress
@@ -14704,3 +14704,3 @@
 To print the current date and time in the format required by many
-non-@acronym{GNU} versions of @command{date} when setting the system clock:
+non-GNU versions of @command{date} when setting the system clock:
 
@@ -14718,3 +14718,3 @@
 @item
-To print the date in @acronym{RFC} 2822 format,
+To print the date in RFC 2822 format,
 use @samp{date --rfc-2822}.  Here is some example output:
@@ -14995,5 +14995,5 @@
 Print the kernel name.
-@acronym{POSIX} 1003.1-2001 (@pxref{Standards conformance}) calls this
+POSIX 1003.1-2001 (@pxref{Standards conformance}) calls this
 ``the implementation of the operating system'', because the
-@acronym{POSIX} specification itself has no notion of ``kernel''.
+POSIX specification itself has no notion of ``kernel''.
 The kernel name might be the same as the operating system name printed
@@ -15404,5 +15404,5 @@
 Environment variable names can be empty, and can contain any
-characters other than @samp{=} and @acronym{ASCII} @sc{nul}.
+characters other than @samp{=} and ASCII @sc{nul}.
 However, it is wise to limit yourself to names that
-consist solely of underscores, digits, and @acronym{ASCII} letters,
+consist solely of underscores, digits, and ASCII letters,
 and that begin with a non-digit, as applications like the shell do not
@@ -15563,6 +15563,6 @@
 scheduler, which the scheduler is free to ignore.  Also, as a point of
-terminology, @acronym{POSIX} defines the behavior of @command{nice} in
+terminology, POSIX defines the behavior of @command{nice} in
 terms of a @dfn{nice value}, which is the nonnegative difference
 between a niceness and the minimum niceness.  Though @command{nice}
-conforms to @acronym{POSIX}, its documentation and diagnostics use the
+conforms to POSIX, its documentation and diagnostics use the
 term ``niceness'' for compatibility with historical practice.
@@ -15672,4 +15672,4 @@
 @file{/dev/null} so that terminal sessions do not mistakenly consider
-the terminal to be used by the command.  This is a @acronym{GNU}
-extension; programs intended to be portable to non-@acronym{GNU} hosts
+the terminal to be used by the command.  This is a GNU
+extension; programs intended to be portable to non-GNU hosts
 should use @samp{nohup @var{command} [@var{arg}]@dots{} </dev/null}
@@ -15944,3 +15944,3 @@
 should be preceded by @option{--}.  However, as a common extension to
-@acronym{POSIX}, @option{--} is not required with @samp{kill
+POSIX, @option{--} is not required with @samp{kill
 -@var{signal} -@var{pid}}.  The following commands are equivalent:
@@ -16353,3 +16353,3 @@
 lines of text.  Unix data files are generally just streams of bytes, with
-lines delimited by the @acronym{ASCII} @sc{lf} (Line Feed) character,
+lines delimited by the ASCII @sc{lf} (Line Feed) character,
 conventionally called a ``newline'' in the Unix literature.  (This is
@@ -16621,3 +16621,3 @@
 the blank.  The @samp{\n} represents the newline character; it has to
-be left alone.  (The @acronym{ASCII} tab character should also be included for
+be left alone.  (The ASCII tab character should also be included for
 good measure in a production script.)

Diff finished at Fri Jan  4 09:26:49